{
  "alfredsnippet" : {
    "snippet" : "wg genkey | tee wg.key | wg pubkey > wg.pub",
    "uid" : "B7E76900-44FD-4641-AF8B-AACA45AFB4F2",
    "name" : "生成 WireGuard 金鑰對並儲存",
    "keyword" : "wg"
  }
}